    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Beam robot</title>
            <meta name="description" content="Beam robot construction.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            
            <hr style="hr.style-one">
            
            <p> <b>Beam robot</b> by Udayan Umapathi and <a href="people.html">Rishi Raghav</a></p>
            <hr class="style-six"> 
            
            <p> I observe nature to draw inspiration to build anything. Imitating animals and insects has given rise to a class of robots called Beam robots. Robots like these have unique applications. What if robots can go in to crevices and diffuse bombs? Can robots walk on a bed of rocks. </p>
            
            <img class="centering" alt="Beam Robot1"
                src="beamRobot1.jpeg" height="300" width="420">
            <img class="centering "alt="Beam Robot1"
                src="beamRobot2.jpeg" height="300" width="420">
            
            <p>In 2007, at IIT Madras, I learnt how to build a <a href="http://en.wikipedia.org/wiki/BEAM_robotics">Beam robot</a> (BEAM robotics is an acronym for Biology, Electronics, Aesthetics, and Mechanics). By building a robot that looked like a grass-hopper, I learnt how simple designs can be so effective. We were able to build something amazing using just few electronic components. The components included nothing more than few NOT gates, current buffer and few capacitors. And voila, we had a 4-legged robot that can walk. Watch the video to get a feel of the mechanism and the simple design of the robot.</p>
         
<iframe width="420" height="315" src="//www.youtube.com/embed/rhQXFW2cQMA" frameborder="0" allowfullscreen></iframe>
        
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />                
        </body>
    </html>

